Loading...
Searching...
No Matches
color_info.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | ColorInfo

## Namespaces

namespace | ftxui

## Functions

ColorInfo | GetColorInfo (Color::Palette256 index)
ColorInfo | GetColorInfo (Color::Palette16 index)

## Data Structure Documentation

## ftxui::ColorInfo

struct ftxui::ColorInfo